<div class="collection-top">
    <ul class="container d-flex align-items-center breadcrumb-nav">
        <li class="breadcrumb-nav__item">
            <a class="breadcrumb-nav__link" href="#">Home&nbsp;/&nbsp;</a>
        </li>
        <li class="breadcrumb-nav__item">
            <a class="breadcrumb-nav__link" href="#">ENGAGEMENT RINGS</a>
        </li>
    </ul>
</div>
<section class="hero_banner container">
    <div>
        <picture><img src="./assets/images/collection.jpg" alt="Banner Image"></picture>
        <div class="hero_banner_container">
            <div class="hero_banner-content txt-col-primary float-left">
                <h1>Engagement Rings</h1>
                <div class="section_subtitle">Explore our exquisite collection of engagement rings crafted to make your proposal unforgettable.</div>
            </div>
        </div>
    </div>
</section>
<div class="sorting d-flex justify-content-between container">
    <a href="#" class="btn btn_solid"><img src="../assets/svgs/btn_vector.svg" alt="Button Iocn" class="button_icon"><span>HIDE FILTERS</span></a>
    <div class="d-none d-lg-flex align-items-center collection-sort">
        <span class="collection-sort__label">Sort By : &nbsp;</span>
        <div class="sort-wrapper sort-select sort-sort-by"><div class="sort-hide-select"></div></div>
        <select class="select sort-by" name="shop-featured" id="sort-select" data-handle="all" tabindex="0">
            <option value="manual" selected="selected">New in</option>
            <option value="price-ascending">Price, low to high</option>
            <option value="price-descending">Price, high to low</option>
        </select>
    </div>
</div>
<section class="container d-flex justify-content-between ">
    <div class="sidebar-panel">
        <div class="d-flex justify-content-between">
            <a href="#" class=" d-flex align-items-center uppercase"><img src="../assets/svgs/reset.svg" alt="" class="button_icon">Reset</a>
            <a href="#" class=" d-flex align-items-center uppercase"><img src="../assets/svgs/Vector.svg" alt="" class="button_icon">Apply Filters</a>
        </div>
        <div class="sidebar-panel_item">
            <h3>DIAMOND SHAPE</h3>
            <div class="diamond_shape d-flex justify-content-between flex-wrap">
                <a href="#" class="d-flex flex-column diamond_shape_item">
                    <input type="checkbox" id="var_round" checked>
                    <label for="var_round">
                        <img src="./assets/svgs/var_round.svg" alt="Round">
                    </label>
                    <span>Round</span>
                </a>
                <a href="#" class="d-flex flex-column diamond_shape_item">
                    <input type="checkbox" id="var_oval">
                    <label for="var_round">
                        <img src="./assets/svgs/var_oval.svg" alt="Oval">
                    </label>
                    <span>Oval</span>
                </a>
                <a href="#" class="d-flex flex-column diamond_shape_item">
                    <input type="checkbox" id="var_cushion">
                    <label for="var_cushion">
                        <img src="./assets/svgs/var_cushion.svg" alt="Cushion">
                    </label>
                    <span>Cushion</span>
                </a>
                <a href="#" class="d-flex flex-column diamond_shape_item">
                    <input type="checkbox" id="var_pear">
                    <label for="var_pear">
                        <img src="./assets/svgs/var_pear.svg" alt="Pear">

                    </label>
                    <span>Pear</span>
                </a>
                <a href="#" class="d-flex flex-column diamond_shape_item">
                    <input type="checkbox" id="var_princess">
                    <label for="var_princess">
                        <img src="./assets/svgs/var_princess.svg" alt="Princess">

                    </label>
                    <span>Princess</span>
                </a>
                <a href="#" class="d-flex flex-column diamond_shape_item">
                    <input type="checkbox" id="var_emerald">
                    <label for="var_emerald">
                        <img src="./assets/svgs/var_emerald.svg" alt="Emerald">
                    </label>
                    <span>Emerald</span>
                </a>
                <a href="#" class="d-flex flex-column diamond_shape_item">
                    <input type="checkbox" id="var_marquise">
                    <label for="var_marquise">
                        <img src="./assets/svgs/var_marquise.svg" alt="Marquiser">
                    </label>
                    <span>Marquiser</span>

                </a>
                <a href="#" class="d-flex flex-column diamond_shape_item">
                    <input type="checkbox" id="Asscher">
                    <label for="Asscher">
                        <img src="./assets/svgs/Asscher.svg" alt="Asscher">
                    </label>
                    <span>Asscher</span>
                </a>
                <a href="#" class="d-flex flex-column diamond_shape_item">
                    <input type="checkbox" id="var_radiant">
                    <label for="var_radiant">
                        <img src="./assets/svgs/var_radiant.svg" alt="Asscher">
                    </label>
                    <span>Radiant</span>
                </a>
                <a href="#" class="d-flex flex-column diamond_shape_item">
                    <input type="checkbox" id="var_heart">
                    <label for="var_heart">
                        <img src="./assets/svgs/var_heart.svg" alt="Radiant">
                    </label>
                    <span>Heart</span>
                </a>
            </div>
        </div>
        <div class="sidebar-panel_item">
            <h3>SETTING STYLE</h3>
            <div class="sidebar-panel__body sidebar-panel__body_styles">
                <div class="">
                    <input type="checkbox" id="three_stone" checked>
                    <label for="three_stone">Three-stone</label>
                </div>
                <div>
                    <input type="checkbox" id="solitaire" checked>
                    <label for="solitaire">Solitaire</label>
                </div>
                <div>
                    <input type="checkbox" id="pave">
                    <label for="pave">Pave</label>
                </div>
                <div>
                    <input type="checkbox" id="channel">
                    <label for="channel">Channel</label>
                </div>
                <div>
                    <input type="checkbox" id="halo">
                    <label for="halo">Halo</label>
                </div>
                <div>
                    <input type="checkbox" id="modern">
                    <label for="modern">Modern</label>
                </div>
                <div>
                    <input type="checkbox" id="prong">
                    <label for="prong">Prong</label>
                </div>
                <div>
                    <input type="checkbox" id="unique">
                    <label for="unique">Unique</label>
                </div>
                <div>
                    <input type="checkbox" id="classic">
                    <label for="classic">Classic</label>
                </div>
                <div>
                    <input type="checkbox" id="vintage">
                    <label for="vintage">Vintage</label>
                </div>
                <div>
                    <input type="checkbox" id="side_stone">
                    <label for="side_stone">Side stone</label>
                </div>
            </div>
        </div>
        <div class="sidebar-panel_item">
            <h3>METAL COLOR</h3>
            <div class="sidebar-panel__body">
                <ul class="variant_colors">
                    <li>
                        <input type="checkbox" id="yellow_gold" checked>
                        <label for="yellow_gold">
                            <span>Yellow Gold</span>
                            <img src="../assets/svgs/yellow_gold.svg" alt="">
                        </label>
                    </li>
                    <li>
                        <input type="checkbox" id="rose_gold">
                        <label for="rose_gold">
                            <span>Rose Gold</span>
                            <img src="../assets/svgs/rose_gold.svg" alt="">
                        </label>
                    </li>
                    <li>
                        <input type="checkbox" id="white_gold">
                        <label for="white_gold">
                            <span>White Gold</span>
                            <img src="../assets/svgs/white_gold.svg" alt="">
                        </label>
                    </li>
                    <li>
                        <input type="checkbox" id="two_tone">
                        <label for="two_tone">
                            <span>Two tone</span>
                            <img src="../assets/svgs/two_tone.svg" alt="">
                        </label>
                    </li>
                    <li>
                        <input type="checkbox" id="tri_color">
                        <label for="tri_color">
                            <span>Tri Color</span>
                            <img src="../assets/svgs/tri_color.svg" alt="">
                        </label>
                    </li>
                    <li>
                        <input type="checkbox" id="platinum">
                        <label for="platinum">
                            <span>Platinum</span>
                            <img src="../assets/svgs/platinum.svg" alt="">
                        </label>
                    </li>
                </ul>
            </div>
        </div>
        <div class="sidebar-panel_item">
            <h3>Price range</h3>
            <div class="price-range-slider">
                <p class="range-value">
                    <input type="text" id="amount" readonly>
                </p>
                <div id="slider-range" class="range-bar"></div>
            </div>
        </div>
        <div class="d-flex">
            <a href="#" class=" d-flex align-items-center uppercase"><img src="../assets/svgs/reset.svg" alt="" class="button_icon">Reset</a>
            <a href="#" class=" d-flex align-items-center uppercase"><img src="../assets/svgs/Vector.svg" alt="" class="button_icon">Apply Filters</a>
        </div>
    </div>
    <div class="product-collection text-center">
        <div class="product-carts">
            <div class="product-cart flex-third">
                <a href="#">
                    <picture><img src="./assets/images/product-1.jpg" alt="ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS"></picture>
                    <div class="product-cart-title">ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS</div>
                    <ul class="variant_colors d-flex justify-content-center">
                        <li>
                            <input type="checkbox" id="prod_yellow_gold" name="variant_colors" checked>
                            <label for="prod_yellow_gold">
                                <img src="../assets/svgs/yellow_gold.svg" alt="">
                            </label>
                        </li>
                        <li>
                            <input type="checkbox" id="prod_rose_gol" name="variant_colors">
                            <label for="prod_rose_gold">
                                <img src="../assets/svgs/rose_gold.svg" alt="">
                            </label>
                        </li>
                        <li>
                            <input type="checkbox" id="prod_white_gold" name="variant_colors">
                            <label for="prod_white_gold">
                                <img src="../assets/svgs/white_gold.svg" alt="">
                            </label>
                        </li>
                    </ul>
                    <div class="product-cart-price">$1.950</div>
                    <a href="#" class="btn_atc"> Add to bag</a>
                </a>
            </div>
            <div class="product-cart flex-third">
                <a href="#">
                    <picture><img src="./assets/images/product-1.jpg" alt="ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS"></picture>
                    <div class="product-cart-title">ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS</div>
                    <ul class="variant_colors d-flex justify-content-center">
                        <li>
                            <input type="checkbox" id="prod_yellow_gold" name="variant_colors" checked>
                            <label for="prod_yellow_gold">
                                <img src="../assets/svgs/yellow_gold.svg" alt="">
                            </label>
                        </li>
                        <li>
                            <input type="checkbox" id="prod_rose_gold" name="variant_colors">
                            <label for="prod_rose_gold">
                                <img src="../assets/svgs/rose_gold.svg" alt="">
                            </label>
                        </li>
                        <li>
                            <input type="checkbox" id="prod_white_gold" name="variant_colors">
                            <label for="prod_white_gold">
                                <img src="../assets/svgs/white_gold.svg" alt="">
                            </label>
                        </li>
                    </ul>
                    <div class="product-cart-price">$1.950</div>
                    <a href="#" class="btn_atc"> Add to bag</a>
                </a>
            </div>
            <div class="product-cart flex-third">
                <a href="#">
                    <picture><img src="./assets/images/product-1.jpg" alt="ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS"></picture>
                    <div class="product-cart-title">ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS</div>
                    <ul class="variant_colors d-flex justify-content-center">
                        <li>
                            <input type="checkbox" id="prod_yellow_gold" name="variant_colors" checked>
                            <label for="prod_yellow_gold">
                                <img src="../assets/svgs/yellow_gold.svg" alt="">
                            </label>
                        </li>
                        <li>
                            <input type="checkbox" id="prod_rose_gold" name="variant_colors">
                            <label for="prod_rose_gold">
                                <img src="../assets/svgs/rose_gold.svg" alt="">
                            </label>
                        </li>
                        <li>
                            <input type="checkbox" id="prod_white_gold" name="variant_colors">
                            <label for="prod_white_gold">
                                <img src="../assets/svgs/white_gold.svg" alt="">
                            </label>
                        </li>
                    </ul>
                    <div class="product-cart-price">$1.950</div>
                    <a href="#" class="btn_atc"> Add to bag</a>
                </a>
            </div>
            <div class="product-cart flex-third">
                <a href="#">
                    <picture><img src="./assets/images/product-1.jpg" alt="ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS"></picture>
                    <div class="product-cart-title">ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS</div>
                    <ul class="variant_colors d-flex justify-content-center">
                        <li>
                            <input type="checkbox" id="prod_yellow_gold" name="variant_colors" checked>
                            <label for="prod_yellow_gold">
                                <img src="../assets/svgs/yellow_gold.svg" alt="">
                            </label>
                        </li>
                        <li>
                            <input type="checkbox" id="prod_rose_gold" name="variant_colors">
                            <label for="prod_rose_gold">
                                <img src="../assets/svgs/rose_gold.svg" alt="">
                            </label>
                        </li>
                        <li>
                            <input type="checkbox" id="prod_white_gold" name="variant_colors">
                            <label for="prod_white_gold">
                                <img src="../assets/svgs/white_gold.svg" alt="">
                            </label>
                        </li>
                    </ul>
                    <div class="product-cart-price">$1.950</div>
                    <a href="#" class="btn_atc"> Add to bag</a>
                </a>
            </div>
            <div class="product-cart flex-third">
                <a href="#">
                    <picture><img src="./assets/images/product-1.jpg" alt="ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS"></picture>
                    <div class="product-cart-title">ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS</div>
                    <ul class="variant_colors d-flex justify-content-center">
                        <li>
                            <input type="checkbox" id="prod_yellow_gold" name="variant_colors" checked>
                            <label for="prod_yellow_gold">
                                <img src="../assets/svgs/yellow_gold.svg" alt="">
                            </label>
                        </li>
                        <li>
                            <input type="checkbox" id="prod_rose_gold" name="variant_colors">
                            <label for="prod_rose_gold">
                                <img src="../assets/svgs/rose_gold.svg" alt="">
                            </label>
                        </li>
                        <li>
                            <input type="checkbox" id="prod_white_gold" name="variant_colors">
                            <label for="prod_white_gold">
                                <img src="../assets/svgs/white_gold.svg" alt="">
                            </label>
                        </li>
                    </ul>
                    <div class="product-cart-price">$1.950</div>
                    <a href="#" class="btn_atc"> Add to bag</a>
                </a>
            </div>
            <div class="product-cart flex-third">
            <a href="#">
                <picture><img src="./assets/images/product-1.jpg" alt="ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS"></picture>
                <div class="product-cart-title">ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS</div>
                <ul class="variant_colors d-flex justify-content-center">
                    <li>
                        <input type="checkbox" id="prod_yellow_gold" name="variant_colors" checked>
                        <label for="prod_yellow_gold">
                            <img src="../assets/svgs/yellow_gold.svg" alt="">
                        </label>
                    </li>
                    <li>
                        <input type="checkbox" id="prod_rose_gold" name="variant_colors">
                        <label for="prod_rose_gold">
                            <img src="../assets/svgs/rose_gold.svg" alt="">
                        </label>
                    </li>
                    <li>
                        <input type="checkbox" id="prod_white_gold" name="variant_colors">
                        <label for="prod_white_gold">
                            <img src="../assets/svgs/white_gold.svg" alt="">
                        </label>
                    </li>
                </ul>
                <div class="product-cart-price">$1.950</div>
                <a href="#" class="btn_atc"> Add to bag</a>
            </a>
        </div>
        </div>
        <a href="#" class="btn btn_primary_dark">Show More</a>
    </div>
</section>
<section class="instagram">
    <div class="container text-center">
        <h2>#InstaGallery</h2>
        <p class="d-flex justify-content-center instagram__link"><img src="../assets/svgs/icon_instagram.svg" alt="" class="button_icon"><span>@la_jewelry_co</span></p>
        <div class="d-flex justify-content-between instagram__posts">
            <div>
                <picture><img src="../assets/images/Rectangle106.jpg" alt=""></picture>
            </div>
            <div>
                <picture><img src="../assets/images/Rectangle107.jpg" alt=""></picture>
            </div>
            <div>
                <picture><img src="../assets/images/Rectangle108.jpg" alt=""></picture>
            </div>
            <div>
                <picture><img src="../assets/images/Rectangle109.jpg" alt=""></picture>
            </div>
            <div>
                <picture><img src="../assets/images/Rectangle110.jpg" alt=""></picture>
            </div>
            <div>
                <picture><img src="../assets/images/Rectangle111.jpg" alt=""></picture>
            </div>
        </div>
        <a href="#" class="btn btn_primary_dark">FOLLOW US ON INSTAGRAM</a>
    </div>
</section>
